6.0.0-git
2019-07-18

[#8138] no content in Galleries but in my galleries
Summary no content in Galleries but in my galleries
Queue Ansel
Queue Version 1.0
Type Bug
State Duplicate
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester bigmichi1 (at) bigmichi1 (dot) de
Created 2009-04-01 (3760 days ago)
Due
Updated 2009-04-16 (3745 days ago)
Assigned 2009-04-16 (3745 days ago)
Resolved 2009-04-16 (3745 days ago)
Milestone
Patch No

History
2009-04-16 21:30:57 Michael Rubinsky Comment #21
State ⇒ Duplicate
Reply to this comment
Sort-of duplicate of Bug: 8139
2009-04-16 19:46:06 Michael Rubinsky Comment #20
State ⇒ Assigned
Reply to this comment
Ok. Figured this one out as well.  It would have been helpful to know 
that the affected galleries also contained no images.... this is also 
a consequence of the numlimit pref, but this time it's ignoring the 
fact that you are not a guest.
2009-04-16 18:27:20 Michael Rubinsky Comment #19 Reply to this comment
Sorry, still cannot reproduce this, regardless of what value that pref has.
2009-04-11 11:27:59 bigmichi1 (at) bigmichi1 (dot) de Comment #18 Reply to this comment
when i set a grouping in config for a user like group by categorie the 
link works, then there is a gellerie shown with the categorie. but if 
i choose grouping none nothing is displayed, there is also nothing 
displayed when in grouping mode categorie and then choose the link 
nothing within the grouping frame next to owner
2009-04-06 14:23:17 Michael Rubinsky Comment #17 Reply to this comment
the value is set to 1, but there is no description in the config
interface
This has been fixed for Ansel 1.0.1, the description was there, but 
was named incorrectly, so was not being displayed.
but if thats the case, setting the value to 1 there should be all
galleries listet with one or more photos in, so the gallerie with one
photo should be seen there
This has also been fixed in CVS.



I still cannot reproduce the original issue though...




2009-04-06 12:35:57 bigmichi1 (at) bigmichi1 (dot) de Comment #14 Reply to this comment
have now 4 pictures in my subgallerie, but still the same result, 
galleries didn't show anything
2009-04-06 06:43:57 bigmichi1 (at) bigmichi1 (dot) de Comment #13
New Attachment: Horde -- Fotos-Konfiguration_1239000165276.png Download
Reply to this comment
the value is set to 1, but there is no description in the config 
interface in horde for this setting, so i never know what this config 
value is for (look at screenshot)



but if thats the case, setting the value to 1 there should be all 
galleries listet with one or more photos in, so the gallerie with one 
photo should be seen there
2009-04-06 04:28:17 Michael Rubinsky Comment #12 Reply to this comment
I had the same problem but I've discovered that I need to upload at
least two photos to a gallery to make it appear under the "Galleries"
tab.  If the gallery is empty (or contains only a single photo) then
it will only appear under "My Galleries".
This is what the $conf[gallery][numlimit]  configuration setting is 
for. Set this to '0' to have no lower limit.  Can the original poster 
verify that this is not the issue you are experiencing?
(Ansel H3 1.0.1-cvs)
2009-04-06 03:25:05 agirvan (at) gmail (dot) com Comment #11 Reply to this comment
I had the same problem but I've discovered that I need to upload at 
least two photos to a gallery to make it appear under the "Galleries" 
tab.  If the gallery is empty (or contains only a single photo) then 
it will only appear under "My Galleries".



(Ansel H3 1.0.1-cvs)
2009-04-02 06:30:06 bigmichi1 (at) bigmichi1 (dot) de Comment #10
New Attachment: horde.sql Download
Reply to this comment
Horde is 3.3.3 and MySQL is 5.0.51a



have attached a sql script with the content of all ansel_* tables
2009-04-01 14:55:34 Michael Rubinsky Comment #9 Reply to this comment
What version of Horde and MySQL?


2009-04-01 14:54:20 Michael Rubinsky Comment #8 Reply to this comment
That data looks fine from what I can tell. Anything funky in the other 
ansel_shares_* tables?
2009-04-01 14:40:52 bigmichi1 (at) bigmichi1 (dot) de Comment #7
New Attachment: ansel_shares.pdf Download
Reply to this comment
i'm using mysql

have attached pdf with the content of the requestet table
2009-04-01 14:35:34 Michael Rubinsky Comment #6 Reply to this comment
Not sure what to tell you.  It sounds like it might be related somehow 
to corrupt permissions data in the ansel_shares_* tables.  Either that 
or a bug in the permission logic, but like I said, it's working fine 
here.  What type of database are you using (mysql, postgres etc...)?   
If you fluent in SQL, you can look a the ansel_shares tables and see 
what values are there for your galleries.
2009-04-01 14:18:57 bigmichi1 (at) bigmichi1 (dot) de Comment #5
New Attachment: Fotos -- Galerieliste_1238595362909.png Download
Reply to this comment
galleries view
2009-04-01 14:18:38 bigmichi1 (at) bigmichi1 (dot) de Comment #4
New Attachment: Fotos -- Galerieliste_1238595357845.png Download
Reply to this comment
my galleries view
2009-04-01 14:17:43 bigmichi1 (at) bigmichi1 (dot) de Comment #3 Reply to this comment
galleries work normally, and there are no entries in the horde.log or 
php.log file
2009-04-01 13:37:01 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
State ⇒ Feedback
Reply to this comment
This is also working for me as expected.  How are you grouping the 
galleries in the "Galleries" view?  What, exactly, *is* displayed on 
that page?  Do the galleries operate normally otherwise?  Any database 
(or other) errors in your log(s)?
2009-04-01 10:18:12 bigmichi1 (at) bigmichi1 (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ no content in Galleries but in my galleries
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
Reply to this comment
i have created two gallerys with subgalleries

when click on my galleries both galleries are shown, but they are not 
show when i click on galleries, i thought that they are also shown 
there, especillay because i am the owner of them

Saved Queries